{
  "paths": [
    {
      "_path": "R/library/paco/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "bf9d8cbc06517872a4ffcd5856bc4af75e4c50deec8cb5e2ac452cdd074dbbc3",
      "size_in_bytes": 825
    },
    {
      "_path": "R/library/paco/INDEX",
      "path_type": "hardlink",
      "sha256": "f2a35a68beca4bd59cd42d0ea8323c04bcbcc01843cad1a2e893977ff1c048f0",
      "size_in_bytes": 555
    },
    {
      "_path": "R/library/paco/LICENSE",
      "path_type": "hardlink",
      "sha256": "495e634c3959c17c9295e950853d465c15ed9f5ec742932566d880a94d478114",
      "size_in_bytes": 94
    },
    {
      "_path": "R/library/paco/MD5",
      "path_type": "hardlink",
      "sha256": "490ce4848126cb7d48c5a3046fc5bf09b3ede17bfeff3dad719e12e77370e7c1",
      "size_in_bytes": 1515
    },
    {
      "_path": "R/library/paco/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "acdfc08e539bdc9681ad37b876e8b11d6809d466c06c83a1ca553753209bc1be",
      "size_in_bytes": 529
    },
    {
      "_path": "R/library/paco/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "fc144b930f51585072c92111156d0daa2040d70ef90d7c8a563b4021a084ae72",
      "size_in_bytes": 145
    },
    {
      "_path": "R/library/paco/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/paco/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1d18129373ce389fb0d4934c4106d51f4b4909dc82f11a255f657cb621707af3",
      "size_in_bytes": 519
    },
    {
      "_path": "R/library/paco/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "41a5afa37c412cf78bf44f02add5610abef29d8350150674d4367eb9b5b68687",
      "size_in_bytes": 209
    },
    {
      "_path": "R/library/paco/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "14ccd032b2cb384196991dd8c4ab1a810538b8b595b6f01d3846f01f481d4bfa",
      "size_in_bytes": 232
    },
    {
      "_path": "R/library/paco/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "621b737e5033e6936deeac2a85985b2332a1a12326b0a21e9638d210dfacc8e5",
      "size_in_bytes": 902
    },
    {
      "_path": "R/library/paco/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "72c3b81ae5fa4bdfd7c60b9ff040ce699bee4240b4931ee27ca1ab2a9628eca4",
      "size_in_bytes": 146
    },
    {
      "_path": "R/library/paco/R/paco",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/paco/R/paco.rdb",
      "path_type": "hardlink",
      "sha256": "e3454f8276911482cc95e35f86d4f1a43fc610712467c8c695cd2052ea7e8356",
      "size_in_bytes": 6319
    },
    {
      "_path": "R/library/paco/R/paco.rdx",
      "path_type": "hardlink",
      "sha256": "349bef73247a108d4a9a485dcc748679f12913db67050b06a995bd2493346dbd",
      "size_in_bytes": 346
    },
    {
      "_path": "R/library/paco/data/gopherlice.rda",
      "path_type": "hardlink",
      "sha256": "e5690e5ab00399b997c8e2d28219e3733e32f20a227464db039c974ed03bba38",
      "size_in_bytes": 1175
    },
    {
      "_path": "R/library/paco/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f3ac36ecbfe6c0c7926b5cbc7cdc9e581b7ea87552b5bf99c013305ee8e836ca",
      "size_in_bytes": 186
    },
    {
      "_path": "R/library/paco/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "732140642d98ce857d5e04fd55aa4824ef49509652ade62c76782727ae36d7c9",
      "size_in_bytes": 146
    },
    {
      "_path": "R/library/paco/help/paco.rdb",
      "path_type": "hardlink",
      "sha256": "a2c6162507d5226f2042c329deedd4dd6bbcabc6f1007c519ed9e6642c3c3b6b",
      "size_in_bytes": 13434
    },
    {
      "_path": "R/library/paco/help/paco.rdx",
      "path_type": "hardlink",
      "sha256": "18613ccf61e1127ea58bdc7dd45e09bdb8b70a65442673ea1108e3c2fae00e70",
      "size_in_bytes": 330
    },
    {
      "_path": "R/library/paco/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "90406c2b3da5ab0d93b515db114d3dca3891bdeb45a6fb41740f1bf99bd2cb58",
      "size_in_bytes": 202
    },
    {
      "_path": "R/library/paco/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "d498f314d77065c97ff3746d2d2cbd248006f05143d76290adac21c772cdbb90",
      "size_in_bytes": 2021
    },
    {
      "_path": "R/library/paco/html/PACo.html",
      "path_type": "hardlink",
      "sha256": "020a1b706f582b39e13620d9edb2f7d878e16cee47bd8c7db318df68fe46be3c",
      "size_in_bytes": 5220
    },
    {
      "_path": "R/library/paco/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/paco/html/add_pcoord.html",
      "path_type": "hardlink",
      "sha256": "d2e3c8917c63b04e4d8c3cdc972261da794af43b6997de9d76f11ae3bd4b2b2d",
      "size_in_bytes": 2476
    },
    {
      "_path": "R/library/paco/html/gl_links.html",
      "path_type": "hardlink",
      "sha256": "fc46f33738d9b6a26b4bcc2f0727f987719a03e0cb02b15008cbc7fde3397c11",
      "size_in_bytes": 862
    },
    {
      "_path": "R/library/paco/html/gophertree.html",
      "path_type": "hardlink",
      "sha256": "bbec697078429c79733cd2a7e3b3f62d48fbe10fbde5955a1b737d27cdc26da8",
      "size_in_bytes": 805
    },
    {
      "_path": "R/library/paco/html/licetree.html",
      "path_type": "hardlink",
      "sha256": "797329c37f820f8c437a76d9233c5414954122351813f421e8bbd68923481955",
      "size_in_bytes": 795
    },
    {
      "_path": "R/library/paco/html/paco_links.html",
      "path_type": "hardlink",
      "sha256": "6c9677e4975442dad2a6dbca86b7b072cf42f369a150188d428b9c8f3eb2a9e3",
      "size_in_bytes": 2349
    },
    {
      "_path": "R/library/paco/html/prepare_paco_data.html",
      "path_type": "hardlink",
      "sha256": "26e5b32a8b9cdd026b6931fed298d4bae71837a58732a6f163fb51c4bb907baf",
      "size_in_bytes": 2323
    },
    {
      "_path": "R/library/paco/html/residuals_paco.html",
      "path_type": "hardlink",
      "sha256": "929b97a48cccfc79186648adda9b41ae9bd0ae876d0530106d06fb6c33ffcc1b",
      "size_in_bytes": 2169
    }
  ],
  "paths_version": 1
}